<soft xmlns="http://www.softaculous.com">
	<overview>
		<img src="logo.png" style="float:right;" alt="" />{{overview}}
	</overview>
	<features>
		{{features}}
	</features>
	<demo>
		http://www.softaculous.com/demos/WordPress_67
	</demo>
	<ratings>
		http://www.softaculous.com/softwares/blogs/WordPress_67
	</ratings>
	<space>
		75703971
	</space>
	<support>
		http://www.wordpress.org/
	</support>
	<version>
		6.7.4
	</version>
	<mod>3</mod>
	<has_minor>1</has_minor>
	<release_date>30-09-2025</release_date>
	<has_theme>WordPress</has_theme>
	<update_plugins>1</update_plugins>
	<update_themes>1</update_themes>
	<admin>wp-admin/</admin>
	<softversion>
		4.1.7
	</softversion>
	<idn_dir>1</idn_dir>
	<requirement check="php" type="version" operator="ge" value="7.2.24" />
	<requirement check="php" type="extension" name="mysqli" />
	<languages>
		<english-overview>
		<font size="5" color="#182e7a">WordPress</font> is web software you can use to create a beautiful website or blog. We like to say that WordPress is both free and priceless at the same time.<br /><br />
		The core software is built by hundreds of community volunteers, and when you're ready for more there are thousands of plugins and themes available to transform your site into almost anything you can imagine.
		<br /><br />Over 60 million people have chosen WordPress to power the place on the web they call "home" we'd love you to join the family.
		<br /><br />
		WordPress is an <a href="http://opensource.org/" target="_blank">Open Source</a> project, which means there are hundreds of people all over the world working on it. (More than most commercial platforms.) It also means you are free to use it for anything from your recipe site to a Fortune 500 web site without paying anyone a license fee.
		</english-overview>		
		<english-features>
		WordPress powers more than 23% of the web - a figure that rises every day. Everything from simple websites, to blogs, to complex portals and enterprise websites, and even applications, are built with WordPress.<br /><br />
WordPress combines simplicity for users and publishers with under-the-hood complexity for developers. This makes it flexible while still being easy-to-use.<br /><br />
The following is a list of some of the features that come as standard with WordPress; however, there are literally thousands of plugins that extend what WordPress does, so the actual functionality is nearly limitless. You are also free to do whatever you like with the WordPress code, extend it or modify in any way or use it for commercial projects without any licensing fees. That is the beauty of free software, free refers not only to price but also the freedom to have complete control over it.<br /><br />
<ul><li><strong>Simplicity</strong>
Simplicity makes it possible for you to get online and get publishing, quickly. Nothing should get in the way of you getting your website up and your content out there. WordPress is built to make that happen.
</li>
<li><strong>Flexibility</strong>
With WordPress, you can create any type of website you want: a personal blog or website, a photoblog, a business website, a professional portfolio, a government website, a magazine or news website, an online community, even a network of websites. You can make your website beautiful with themes, and extend it with plugins. You can even build your very own application.
</li>
<li><strong>Publish with Ease</strong>
If you've ever created a document, you're already a whizz at creating content with WordPress. You can create Posts and Pages, format them easily, insert media, and with the click of a button your content is live and on the web.
</li>
<li><strong>Publishing Tools</strong>
WordPress makes it easy for you to manage your content. Create drafts, schedule publication, and look at your post revisions. Make your content public or private, and secure posts and pages with a password.
</li>
<li><strong>User Management</strong>
Not everyone requires the same access to your website. Administrators manage the site, editors work with content, authors and contributors write that content, and subscribers have a profile that they can manage. This lets you have a variety of contributors to your website, and let others simply be part of your community.
</li>
<li><strong>Media Management</strong>
They say a picture says a thousand words, which is why it's important for you to be able to quickly and easily upload images and media to WordPress. Drag and drop your media into the uploader to add it to your website. Add alt text, captions, and titles, and insert images and galleries into your content. We've even added a few image editing tools you can have fun with.
</li>
<li><strong>Full Standards Compliance</strong>
Every piece of WordPress generated code is in full compliance with the standards set by the W3C. This means that your website will work in today's browser, while maintaining forward compatibility with the next generation of browser. Your website is a beautiful thing, now and in the future.
</li>
<li><strong>Easy Theme System</strong>
WordPress comes bundled with two default themes, but if they aren't for you there's a theme directory with thousands of themes for you to create a beautiful website. None of those to your taste? Upload your own theme with the click of a button. It only takes a few seconds for you to give your website a complete makeover.
</li>
<li><strong>Extend with Plugins</strong>
WordPress comes packed full of features for every user, for every other feature there's a plugin directory with thousands of plugins. Add complex galleries, social networking, forums, social media widgets, spam protection, calendars, fine-tune controls for search engine optimization, and forms.
</li>
<li><strong>Built-in Comments</strong>
Your blog is your home, and comments provide a space for your friends and followers to engage with your content. WordPress's comment tools give you everything you need to be a forum for discussion and to moderate that discussion.
</li>
<li><strong>Search Engine Optimized</strong>
WordPress is optimized for search engines right out of the box. For more fine-grained SEO control, there are plenty of <a href="https://wordpress.org/plugins/search.php?q=SEO">SEO plugins</a> to take care of that for you.
</li>
<li><strong>Multilingual</strong>
WordPress is available in more than 70 languages. If you or the person you're building the website for would prefer to use WordPress in a language other than English, <a href="https://codex.wordpress.org/WordPress_in_Your_Language">that's easy to do</a>.
</li>
<li><strong>Own Your Data</strong>
Hosted services come and go. If you've ever used a service that disappeared, you know how traumatic that can be. If you've ever seen adverts appear on your website, you've probably been pretty annoyed. Using WordPress means no one has access to your content. Own your data, all of it - your website, your content, your data.
</li>
<li><strong>Freedom</strong>
WordPress is licensed under the GPL which was created to protect your freedoms. You are free to use WordPress in any way you choose: install it, use it, modify it, distribute it. Software freedom is the foundation that WordPress is built on.
</li>
<li><strong>Community</strong>
As the most popular open source CMS on the web, WordPress has a vibrant and supportive community. Ask a question on the support forums and get help from a volunteer, attend a WordCamp or Meetup to learn more about WordPress, read blogs posts and tutorials about WordPress. Community is at the heart of WordPress, making it what it is today.
</li>
<li><strong>Contribute</strong>
You can be WordPress too! Help to build WordPress, answer questions on the support forums, write documentation, translate WordPress into your language, speak at a WordCamp, write about WordPress on your blog. Whatever your skill, we'd love to have you!
</li>
</ul>
		</english-features>
		<english-err_no_signon_user>The signon username is incorrect and does not exist!</english-err_no_signon_user>
		<english-err_invalid_username>The username you provided has invalid characters</english-err_invalid_username>
		<english-err_php524>The PHP version is less than the required 5.2.4+ version!</english-err_php524>
		<english-select_plugins>Select Plugin(s)</english-select_plugins>
		<english-ext_settings>Extended Settings</english-ext_settings>
		<english-install_plugins>Install Plugins</english-install_plugins>
		<english-select_plugin_sets>Select plugins/themes sets</english-select_plugin_sets>
		<english-softaculous_pro>AI, Assistant, Onboarding</english-softaculous_pro>
		<english-exp_softaculous_pro>SoftWP helps you get familiar with WordPress and build a functional website with a seamless onboarding process. Softaculous also offers an assistant which provides tour of essential aspects of WordPress for the user to understand the functionality. It also has AI functionality to write content with ease.</english-exp_softaculous_pro>
		<english-backuply>Backups</english-backuply>
		<english-exp_backuply>Backuply is a WordPress plugin that backs-up your WordPress website, and save your site from loss of data because of server crashes, hacks, dodgy updates, or bad plugins.</english-exp_backuply>
		<english-loginizer>Limit Login Attempts</english-loginizer>
		<english-exp_loginizer>Loginizer protects your site against bruteforce attacks by limiting the number of login attempts for your WordPress installation.</english-exp_loginizer>
		<english-gosmtp>Email with SMTP</english-gosmtp>
		<english-exp_gosmtp>GoSMTP send emails from your WordPress site using your preferred SMTP provider like Gmail, Outlook, AWS, Zoho, SMTP.com, Sendinblue, Mailgun, Postmark, Sendgrid, Sparkpost, Sendlayer or any custom SMTP provider.</english-exp_gosmtp>
		<english-siteseo>Improve Website Ranking</english-siteseo>
		<english-exp_siteseo>SiteSEO is a WordPress plugin that simplifies Search Engine Optimization (SEO) for your website. It helps you manage essential SEO tasks like titles, descriptions, and sitemaps, improving your online visibility and potentially boosting website traffic.</english-exp_siteseo>
		<english-pagelayer>Drag and Drop website builder</english-pagelayer>
		<english-exp_pagelayer>Pagelayer is an awesome page builder that allows you to create and design your website instantly in the simplest way possible. Take control over your page content with the most advanced page builder plugin available.</english-exp_pagelayer>
		<english-fileorganizer>File Manager</english-fileorganizer>
		<english-exp_fileorganizer>FileOrganizer is a plugin that helps you to manage all files in your WordPress Site. FileOrganizer provides you the ability to edit, delete, upload, download, copy and paste files and folders.</english-exp_fileorganizer>
		<english-speedycache>Improve Page Speed</english-speedycache>
		<english-exp_speedycache>SpeedyCache is a WordPress plugin that speeds up your website. By storing cached versions of your pages, it reduces loading times, improves user experience, and potentially boosts your Google ranking.</english-exp_speedycache>
		<english-wpboldgrid>BoldGrid, WordPress As A Website Builder</english-wpboldgrid>
		<english-exp_wpboldgrid>BoldGrid works on top of WordPress as a website builder to make the CMS more intuitive.</english-exp_wpboldgrid>
		<english-exp_ad_name>The username/email for which you want to change the password. Leave blank if you do not want to reset the password</english-exp_ad_name>
		<english-exp_ad_pass>New password. Leave blank if you do not want to reset the password</english-exp_ad_pass>
		<english-exp_note><br />If this plugin is already installed, no action shall be performed</english-exp_note>
		<english-classic-editor>Classic Editor</english-classic-editor>
		<english-exp_classic-editor>Classic Editor restores the previous WordPress editor and the Edit Post screen and makes it possible to use the plugins that extend it, add old-style meta boxes, or otherwise depend on the previous editor.</english-exp_classic-editor>
		<english-softaculous>Softaculous - Manage Multiple WordPress</english-softaculous>
		<english-exp_softaculous>Helps you to manage all your WordPress sites from ONE dashboard.</english-exp_softaculous>
		<english-no_search_engine>Disable Search Engine Visibility</english-no_search_engine>
		<english-exp_no_search_engine>If checked then this shall discourage search engines from indexing this site. It is up to search engines to honor this request.<br />This can be changed later from WordPress admin panel -> Settings -> Reading page.</english-exp_no_search_engine>
		<english-show_themes>Show All Themes</english-show_themes>
		<english-by_pfx_pl>Themes are provided by <a href="https://popularfx.com/?from=soft">PopularFX</a> and built on <a href="https://pagelayer.com/?from=soft">Pagelayer Editor</a>.</english-by_pfx_pl>
		<english-manage_theme_sets>Manage Theme Sets</english-manage_theme_sets>
		<english-selected_theme_note>This theme will be installed with your WordPress installation</english-selected_theme_note>
		<english-cant_download_pagelayer>There was an error while downloading Pagelayer</english-cant_download_pagelayer>
		<english-unzip_pagelayer>There was an error while unzipping Pagelayer</english-unzip_pagelayer>
		<english-cant_download_pfx_plugin>There was an error while downloading the PopularFX Plugin</english-cant_download_pfx_plugin>
		<english-unzip_pfx_plugin>There was an error while unzipping the PopularFX Plugin</english-unzip_pfx_plugin>
		<english-cant_download_theme>There was an error while downloading the PopularFX Theme</english-cant_download_theme>
		<english-no_theme_package>There was an error while checking the downloaded PopularFX Theme</english-no_theme_package>
		<english-err_unzip_theme>Could not unzip the theme files of popularfx.zip</english-err_unzip_theme>
		<english-err_down_template>There was an error while downloading the Template</english-err_down_template>
		<english-no_template_package>There was an error while checking the downloaded Template</english-no_template_package>
		<english-err_template_unzip>Could not unzip the template files of </english-err_template_unzip>
		<english-exp_site_name_clone>Enter Site Name for your new site. If you want to use the same site name as the source site leave this field blank. </english-exp_site_name_clone>
		<english-img_copyright>Image Copyright</english-img_copyright>
		<english-img_copyright_desc>We try our best to use images that are free from legal perspectives. However, we do not take any responsibility for the same. Do you want to use the demo images with this theme ?<br/><br/>If you click <b>Yes</b>, then the images will be downloaded from their respective sources. If you click <b>No</b>, then we will use placeholder images which are distributed with this theme and can be replaced easily.</english-img_copyright_desc>
		<english-yes>Yes</english-yes>
		<english-no>No</english-no>
		<english-disable_wp_cron>Disable WordPress Cron</english-disable_wp_cron>
		<english-exp_disable_wp_cron>If selected, WordPress cron will be disabled and a cron job will be added in your control panel to be executed twice an hour.</english-exp_disable_wp_cron>
	</languages>
</soft>